Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Maplink/styles-multi.css: Difference between revisions

Template page
[checked revision][checked revision]
Created page with "{{pp-template}}: Force labels to appear under maps: .mapframe-multi-container > label:first-of-type { clear:both; } Remove padding/margin from floated mapframes * (is already added to container when needed): .mapframe-multi-container a.mw-kartographer-container.floatright, .mapframe-multi-container a.mw-kartographer-container.floatleft, .mapframe-multi-container div.mw-kartographer-container.tright, .mapframe-multi-container div.mw-kartographer-contain..."
 
m Protected "Template:Maplink/styles-multi.css": High-risk art index templates or metadata modules ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(No difference)

Latest revision as of 21:38, 9 February 2026

/* {{pp-template}} */
/* Force labels to appear under maps */
.mapframe-multi-container > label:first-of-type {
	clear:both;
}

/* Remove padding/margin from floated mapframes
 * (is already added to container when needed)
 */
.mapframe-multi-container a.mw-kartographer-container.floatright,
.mapframe-multi-container a.mw-kartographer-container.floatleft,
.mapframe-multi-container div.mw-kartographer-container.tright,
.mapframe-multi-container div.mw-kartographer-container.tleft {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}